<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" failures="0" hostname="Violet.local" name="com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated" tests="4" time="8.624" timestamp="2013-05-13T19:03:33">
  <properties>
    <property name="junit.run.arg1" value="dummy" />
    <property name="junit.run.arg0" value="dummy" />
    <property name="jnlp.jogamp.tmp.cache.root" value="jln3071364647153546381" />
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment" />
    <property name="sun.boot.library.path" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib" />
    <property name="java.vm.version" value="23.7-b01" />
    <property name="user.country.format" value="SE" />
    <property name="gopherProxySet" value="false" />
    <property name="java.vm.vendor" value="Oracle Corporation" />
    <property name="java.vendor.url" value="http://java.oracle.com/" />
    <property name="path.separator" value=":" />
    <property name="java.vm.name" value="Java HotSpot(TM) 64-Bit Server VM" />
    <property name="file.encoding.pkg" value="sun.io" />
    <property name="user.country" value="US" />
    <property name="sun.java.launcher" value="SUN_STANDARD" />
    <property name="sun.os.patch.level" value="unknown" />
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification" />
    <property name="user.dir" value="/Users/johan/projects/jogamp/jogl/make" />
    <property name="java.runtime.version" value="1.7.0_17-b02" />
    <property name="java.awt.graphicsenv" value="sun.awt.CGraphicsEnvironment" />
    <property name="java.endorsed.dirs" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/endorsed" />
    <property name="os.arch" value="x86_64" />
    <property name="java.io.tmpdir" value="/var/folders/xy/6ryv51n16p13zkbj6sxb1pfw0000gn/T/" />
    <property name="line.separator" value="&#xa;" />
    <property name="java.vm.specification.vendor" value="Oracle Corporation" />
    <property name="os.name" value="Mac OS X" />
    <property name="sun.jnu.encoding" value="UTF-8" />
    <property name="java.library.path" value="../../gluegen/build/obj:../build/nativewindow/obj:../build/jogl/obj:../build/newt/obj:../build/test/build/obj" />
    <property name="java.specification.name" value="Java Platform API Specification" />
    <property name="java.class.version" value="51.0" />
    <property name="sun.management.compiler" value="HotSpot 64-Bit Tiered Compilers" />
    <property name="os.version" value="10.8.3" />
    <property name="http.nonProxyHosts" value="local|*.local|169.254/16|*.169.254/16" />
    <property name="user.home" value="/Users/johan" />
    <property name="user.timezone" value="" />
    <property name="java.awt.printerjob" value="sun.lwawt.macosx.CPrinterJob" />
    <property name="java.specification.version" value="1.7" />
    <property name="file.encoding" value="UTF-8" />
    <property name="user.name" value="johan" />
    <property name="java.class.path" value="../../gluegen/make/lib/junit.jar:/usr/share/ant/lib/ant.jar:/usr/share/ant/lib/ant-junit.jar:../../gluegen/build/gluegen-rt.jar:../build/jar/jogl-all-noawt.jar:../build/jar/jogl-test.jar" />
    <property name="java.vm.specification.version" value="1.7" />
    <property name="sun.arch.data.model" value="64" />
    <property name="java.home" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre" />
    <property name="sun.java.command" value="com.jogamp.newt.util.MainThread org.apache.tools.ant.taskdefs.optional.junit.JUnitTestRunner com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated filtertrace=true haltOnError=false haltOnFailure=false showoutput=true outputtoformatters=true logfailedtests=true logtestlistenerevents=true formatter=org.apache.tools.ant.taskdefs.optional.junit.PlainJUnitResultFormatter formatter=org.apache.tools.ant.taskdefs.optional.junit.XMLJUnitResultFormatter,../build/test/results/TEST-com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated.xml" />
    <property name="java.specification.vendor" value="Oracle Corporation" />
    <property name="user.language" value="en" />
    <property name="user.language.format" value="sv" />
    <property name="awt.toolkit" value="sun.lwawt.macosx.LWCToolkit" />
    <property name="java.vm.info" value="mixed mode" />
    <property name="jnlp.no.jvm.data.model.set" value="true" />
    <property name="java.version" value="1.7.0_17" />
    <property name="java.ext.dirs" value="/Users/johan/Library/Java/Extensions:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/ext:/Library/Java/Extensions:/Network/Library/Java/Extensions:/System/Library/Java/Extensions:/usr/lib/java" />
    <property name="sun.boot.class.path" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/resources.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/rt.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/sunrsasign.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/jsse.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/jce.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/charsets.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/jfr.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/JObjC.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/classes" />
    <property name="java.vendor" value="Oracle Corporation" />
    <property name="java.awt.headless" value="true" />
    <property name="file.separator" value="/" />
    <property name="java.vendor.url.bug" value="http://bugreport.sun.com/bugreport/" />
    <property name="sun.cpu.endian" value="little" />
    <property name="sun.io.unicode.encoding" value="UnicodeBig" />
    <property name="socksNonProxyHosts" value="local|*.local|169.254/16|*.169.254/16" />
    <property name="ftp.nonProxyHosts" value="local|*.local|169.254/16|*.169.254/16" />
    <property name="sun.cpu.isalist" value="" />
  </properties>
  <testcase classname="com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated" name="testWindowDecor01Simple" time="1.447" />
  <testcase classname="com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated" name="testWindowDecor02DestroyWinTwiceA" time="1.346" />
  <testcase classname="com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated" name="testWindowDecor03TwoWinOneDisplay" time="2.72" />
  <testcase classname="com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated" name="testWindowDecor03TwoWinTwoDisplays" time="2.635" />
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[Thread-4 - SISock: localhost/127.0.0.1:59999 - started
SLOCK [T Thread-2-UserApp-JUnitTestRunner @ 1368471813101 ms +++ localhost/127.0.0.1:59999 - Locked 
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated - testWindowDecor01Simple
WindowEvent[EVENT_WINDOW_GAINED_FOCUS, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471814663 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-1-EDT-1,5,main] GearsES2.init ...
GearsES2 init on Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-1-EDT-1,5,main]
Chosen GLCapabilities: GLCaps[rgba 8/8/8/8, opaque, accum-rgba 0/0/0/0, dp/st/ms 16/0/0, dbl, mono  , hw, GLProfile[GL2/GL2.hw], on-scr[.]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: ATI Technologies Inc.
GL_RENDERER: AMD Radeon HD 6770M OpenGL Engine
GL_VERSION: 2.1 ATI-1.6.37
GL GLSL: true, has-compiler-func: true, version 1.20, 1.20.0
GL FBO: basic true, full true
GL Profile: GLProfile[GL2/GL2.hw]
GL Renderer Quirks:[NoOffscreenBitmap]
GL:jogamp.opengl.gl4.GL4bcImpl@38c46dbc, 2.1 (hardware) - 2.1 ATI-1.6.37
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@70bc802a
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@67827f38
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@286e6a9f
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-1-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-1-EDT-1,5,main] GearsES2.reshape 0/0 640x480, swapInterval 1, drawable 0x7f8c65052340
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-1-EDT-1,5,main] GearsES2.display 640x480, swapInterval 1, drawable 0x7f8c65052340
WindowEvent[WINDOW_RESIZED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471814663 d 74ms]]
WindowEvent[EVENT_WINDOW_DESTROY_NOTIFY, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471814945 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-1-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-1-EDT-1,5,main] GearsES2.dispose FIN
WindowEvent[EVENT_WINDOW_DESTROYED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471814950 d 0ms]]
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated - testWindowDecor01Simple
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated - testWindowDecor02DestroyWinTwiceA
WindowEvent[EVENT_WINDOW_GAINED_FOCUS, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471816063 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-1,5,main] GearsES2.init ...
GearsES2 init on Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-1,5,main]
Chosen GLCapabilities: GLCaps[rgba 8/8/8/8, opaque, accum-rgba 0/0/0/0, dp/st/ms 16/0/0, dbl, mono  , hw, GLProfile[GL2/GL2.hw], on-scr[.]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: ATI Technologies Inc.
GL_RENDERER: AMD Radeon HD 6770M OpenGL Engine
GL_VERSION: 2.1 ATI-1.6.37
GL GLSL: true, has-compiler-func: true, version 1.20, 1.20.0
GL FBO: basic true, full true
GL Profile: GLProfile[GL2/GL2.hw]
GL Renderer Quirks:[NoOffscreenBitmap]
GL:jogamp.opengl.gl4.GL4bcImpl@6854928f, 2.1 (hardware) - 2.1 ATI-1.6.37
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@30ab196d
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@31125c11
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@2c5a7942
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-1,5,main] GearsES2.reshape 0/0 640x480, swapInterval 1, drawable 0x7f8c65061b90
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-1,5,main] GearsES2.display 640x480, swapInterval 1, drawable 0x7f8c65061b90
WindowEvent[WINDOW_RESIZED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471816063 d 19ms]]
WindowEvent[EVENT_WINDOW_DESTROY_NOTIFY, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471816296 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-1,5,main] GearsES2.dispose FIN
WindowEvent[EVENT_WINDOW_DESTROYED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471816297 d 0ms]]
WindowEvent[EVENT_WINDOW_DESTROY_NOTIFY, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471816297 d 0ms]]
WindowEvent[EVENT_WINDOW_DESTROYED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471816297 d 0ms]]
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated - testWindowDecor02DestroyWinTwiceA
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated - testWindowDecor03TwoWinOneDisplay
WindowEvent[EVENT_WINDOW_GAINED_FOCUS, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471817407 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.init ...
GearsES2 init on Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main]
Chosen GLCapabilities: GLCaps[rgba 8/8/8/8, opaque, accum-rgba 0/0/0/0, dp/st/ms 16/0/0, dbl, mono  , hw, GLProfile[GL2/GL2.hw], on-scr[.]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: ATI Technologies Inc.
GL_RENDERER: AMD Radeon HD 6770M OpenGL Engine
GL_VERSION: 2.1 ATI-1.6.37
GL GLSL: true, has-compiler-func: true, version 1.20, 1.20.0
GL FBO: basic true, full true
GL Profile: GLProfile[GL2/GL2.hw]
GL Renderer Quirks:[NoOffscreenBitmap]
GL:jogamp.opengl.gl4.GL4bcImpl@722dc847, 2.1 (hardware) - 2.1 ATI-1.6.37
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@23d620ac
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@3efb0e95
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@547a7880
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.reshape 0/0 640x480, swapInterval 0, drawable 0x7f8c638cd850
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.display 640x480, swapInterval 0, drawable 0x7f8c638cd850
WindowEvent[WINDOW_RESIZED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471817407 d 21ms]]
WindowEvent[WINDOW_MOVED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471817429 d 0ms]]
WindowEvent[WINDOW_MOVED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471817430 d 0ms]]
WindowEvent[EVENT_WINDOW_LOST_FOCUS, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471818535 d 1ms]]
WindowEvent[EVENT_WINDOW_GAINED_FOCUS, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471818536 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.init ...
GearsES2 init on Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main]
Chosen GLCapabilities: GLCaps[rgba 8/8/8/8, opaque, accum-rgba 0/0/0/0, dp/st/ms 16/0/0, dbl, mono  , hw, GLProfile[GL2/GL2.hw], on-scr[.]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: ATI Technologies Inc.
GL_RENDERER: AMD Radeon HD 6770M OpenGL Engine
GL_VERSION: 2.1 ATI-1.6.37
GL GLSL: true, has-compiler-func: true, version 1.20, 1.20.0
GL FBO: basic true, full true
GL Profile: GLProfile[GL2/GL2.hw]
GL Renderer Quirks:[NoOffscreenBitmap]
GL:jogamp.opengl.gl4.GL4bcImpl@3909f88f, 2.1 (hardware) - 2.1 ATI-1.6.37
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@4580e541
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@114b320d
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@5fc2fc59
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.reshape 0/0 630x470, swapInterval 1, drawable 0x7f8c638d38a0
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.display 630x470, swapInterval 1, drawable 0x7f8c638d38a0
WindowEvent[WINDOW_RESIZED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471818535 d 12ms]]
WindowEvent[WINDOW_MOVED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471818548 d 0ms]]
WindowEvent[WINDOW_MOVED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471818568 d 0ms]]
WindowEvent[EVENT_WINDOW_DESTROY_NOTIFY, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471818781 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.dispose FIN
WindowEvent[EVENT_WINDOW_DESTROYED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471818783 d 0ms]]
WindowEvent[EVENT_WINDOW_DESTROY_NOTIFY, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471819016 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-3-EDT-1,5,main] GearsES2.dispose FIN
WindowEvent[EVENT_WINDOW_DESTROYED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471819017 d 0ms]]
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated - testWindowDecor03TwoWinOneDisplay
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated - testWindowDecor03TwoWinTwoDisplays
WindowEvent[EVENT_WINDOW_GAINED_FOCUS, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471820126 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-4-EDT-1,5,main] GearsES2.init ...
GearsES2 init on Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-4-EDT-1,5,main]
Chosen GLCapabilities: GLCaps[rgba 8/8/8/8, opaque, accum-rgba 0/0/0/0, dp/st/ms 16/0/0, dbl, mono  , hw, GLProfile[GL2/GL2.hw], on-scr[.]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: ATI Technologies Inc.
GL_RENDERER: AMD Radeon HD 6770M OpenGL Engine
GL_VERSION: 2.1 ATI-1.6.37
GL GLSL: true, has-compiler-func: true, version 1.20, 1.20.0
GL FBO: basic true, full true
GL Profile: GLProfile[GL2/GL2.hw]
GL Renderer Quirks:[NoOffscreenBitmap]
GL:jogamp.opengl.gl4.GL4bcImpl@76f442aa, 2.1 (hardware) - 2.1 ATI-1.6.37
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@2d9b57ca
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@31a0a62a
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@29fd28da
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 640x480, swapInterval 0, drawable 0x7f8c63b92c40
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-4-EDT-1,5,main] GearsES2.display 640x480, swapInterval 0, drawable 0x7f8c63b92c40
WindowEvent[WINDOW_RESIZED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471820126 d 17ms]]
WindowEvent[WINDOW_MOVED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471820144 d 0ms]]
WindowEvent[WINDOW_MOVED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471820144 d 0ms]]
WindowEvent[EVENT_WINDOW_LOST_FOCUS, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471821254 d 0ms]]
WindowEvent[EVENT_WINDOW_GAINED_FOCUS, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471821254 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-5-EDT-1,5,main] GearsES2.init ...
GearsES2 init on Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-5-EDT-1,5,main]
Chosen GLCapabilities: GLCaps[rgba 8/8/8/8, opaque, accum-rgba 0/0/0/0, dp/st/ms 16/0/0, dbl, mono  , hw, GLProfile[GL2/GL2.hw], on-scr[.]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: ATI Technologies Inc.
GL_RENDERER: AMD Radeon HD 6770M OpenGL Engine
GL_VERSION: 2.1 ATI-1.6.37
GL GLSL: true, has-compiler-func: true, version 1.20, 1.20.0
GL FBO: basic true, full true
GL Profile: GLProfile[GL2/GL2.hw]
GL Renderer Quirks:[NoOffscreenBitmap]
GL:jogamp.opengl.gl4.GL4bcImpl@b6804a5, 2.1 (hardware) - 2.1 ATI-1.6.37
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@63ccff6d
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@2795804b
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@4819d03a
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-5-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-5-EDT-1,5,main] GearsES2.reshape 0/0 630x470, swapInterval 1, drawable 0x7f8c63b968f0
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-5-EDT-1,5,main] GearsES2.display 630x470, swapInterval 1, drawable 0x7f8c63b968f0
WindowEvent[WINDOW_RESIZED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471821253 d 13ms]]
WindowEvent[WINDOW_MOVED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471821267 d 0ms]]
WindowEvent[WINDOW_MOVED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471821284 d 0ms]]
WindowEvent[EVENT_WINDOW_DESTROY_NOTIFY, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471821400 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-4-EDT-1,5,main] GearsES2.dispose FIN
WindowEvent[EVENT_WINDOW_DESTROYED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471821401 d 0ms]]
WindowEvent[EVENT_WINDOW_DESTROY_NOTIFY, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471821651 d 0ms]]
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-5-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-5-EDT-1,5,main] GearsES2.dispose FIN
WindowEvent[EVENT_WINDOW_DESTROYED, NEWTEvent[source:jogamp.newt.driver.macosx.WindowDriver, consumed false, when:1368471821653 d 0ms]]
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.newt.TestGLWindows02NEWTAnimated - testWindowDecor03TwoWinTwoDisplays
SLOCK [T Thread-2-UserApp-JUnitTestRunner @ 1368471821675 ms --- localhost/127.0.0.1:59999 - Unlock ok
]]></system-err>
</testsuite>
